package performa.orm;


public class Answer extends BaseAnswer
{
    private static final long serialVersionUID = 0L;
    
    // This constructor should not be called
    public Answer ()
    {
        // Do not add any code to this, always put it in initialiseNewObject
    }

    @Override
    public String getObjectIDSpace()
    {
        return "Answer";
    }
}